ports:
  web:
    port: 80
  websecure:
    port: 443

service:
    hostPort:
      dashboardEnabled: false
    externalIPs:
        - {{  k8s_traefik_loadbalancer_ip  }}

ingressRoute:
  dashboard:
    enabled: false

# Enable HTTPS redirection on web entrypoint
additionalArguments:
  - --entrypoints.web.http.redirections.entrypoint.to=:443
  - --entrypoints.web.http.redirections.entrypoint.permanent=true

securityContext:
  capabilities:
    drop: [ALL]
    add: [NET_BIND_SERVICE]
  readOnlyRootFilesystem: true
  runAsGroup: 0
  runAsNonRoot: false
  runAsUser: 0
